\version "2.24.0"
\language "deutsch"

\paper {
  markup-system-spacing = #'((basic-distance . 23))
  system-system-spacing = #'((basic-distance . 17))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 10\mm
  %ragged-last-bottom=##f
  system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Sfinților mucenici"
  subtitle = "(Sfinților mucenici... Slavă Ție, Hristoase...)"
  subsubtitle = "Gl. 3"
  %composer = "după Al. Podoleanu"
  meter = "Andante"
  tagline=""
}

global = {
  \key g \major
  %\time 2/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Sfin -- ţi -- lor mu -- ce -- nici, ca -- re bi -- ne __
  v-aţi ne -- vo -- it şi v-aţi în -- cu -- nu -- nat,
  ru -- ga -- ţi -- vă Dom -- nu -- lui să se 
  mi -- lu -- ias -- că __ su -- fle -- te -- le noas -- tre.
  
  Sla -- vă Ţi -- e, Hris -- toa -- se Dum -- ne -- ze -- u -- le;
  la -- u -- da a -- pos -- to -- li -- lor şi bu -- cu -- ri -- a
  mu -- ce -- ni -- ci -- lor, a că -- ror pro -- po -- vă -- du -- i -- re
  es -- te Tre -- i -- mea cea de o fi -- in -- ţă.
}

menWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  
 
}

sopMusic = \relative c'' {
  g2 g4 g fis g a2 \partial 2 a4 a h8( a g4) a8( h) c4 h a g2
  c2 h4 c d( e8 d) c4( h) a2 h4\rest c4 h( g4) a8( h) c4 h a g2
  c4 c c8( h) a4 h8( c d4) a( h) a g fis e h'( a g fis) g2. h4\rest
  \bar"||" \break
  
  \partial 2
  c4^\markup \bold "Slavă Ție, Hristoase..." c
  \partial 2. h a a h8( a) g4 a8( h) c4 h a g2
  c4 c h c d( e8 d) c4 h a4.
  a8 a4 a h8( a) g4 a8( h) c4 h a g4.
  g8 \partial 2 c4 c c8( h) a4 h c d4( e8 d c4 h)
  \partial 2 a2 h8( c d4) a4.
  h8 \partial 2 c4 h  a g fis e h'( a g fis) g2. h4\rest
  
  \bar "|."
}

altMusic = \relative c'' {
  g2 g4 g fis g fis2 fis4 fis g2 fis8( g) a4 g fis g2
  a2 g4 a h4( c8 h) a4( g) fis2 h4\rest
  fis4 g2 fis8( g) a4 g fis g2
  a4 a a8( g) fis4 g8( a h4) fis( g)
  a g fis e g( fis g fis) g2. h4\rest
  
  a a g fis fis g4 g fis8( g) a4 g fis g2
  a4 a g a h4( c8 h) a4 g fis4.
  fis8 fis4 fis g g fis8( g) a4 g fis g4.
  g8 a4 a a8( g) fis4 g a h4( c8 h) a4 g fis2
  g8( a h4) fis4.
  g8 a4 g fis e d e  g( fis g fis) g2. h4\rest 
}

bassMusic =  \relative c' {
  g2 g4 g fis e d2 d4 d d2 d4 d d d g2
  d2 d4 d g2 fis4( g) d2 r4
  d4 d2 d4 d d d <g g,>2
  d4 d d d g2 fis4( g) a g fis e d1 <g g,>2. r4 
  
  d d d d d g g d d d d g2
  d4 d d d g2 fis4 g d4.
  d8 d4 d g g d d d d g4.
  g8 d4 d d d d d g2( fis4 g) d2
  d d4. g8 fis4 g a4 g fis e d1 <g g,>2. r4  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      %\new Voice { \global \sopMusic }
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>

    \new Staff <<
      \clef bass
      %\new Voice { \global \tenorMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
    >>
  >>
>>

\score {
  \myScore
  %\layout { #(layout-set-staff-size 18) }
}

midiOutput = \midi {
    \tempo 4 = 80
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
